@charset "gb2312";
/* CSS Document */
html, body, div, h1, h2, h3, ul, li, p, form, span, a, ul , li , strong, select, label{ margin: 0; padding: 0;}
li{ list-style:none;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
img{ border:none;}
html{overflow-x:hidden;}
body{background:url(../../../images/newUI/activity/paidui/toprepeat.jpg) repeat-x #07022b; font-size:14px; font-family:"宋体";}

a { text-decoration: none; cursor:pointer; blr:expression(this.onFocus=this.blur());
} /* for IE */
a:focus { outline: none; } /* for Firefox */
.mlr{ margin-right:10px;}


.centerbox{ width:950px; margin:0 auto; position:relative; text-align:justify;}
.bgleft{background:url(../../../images/newUI/activity/paidui/bgleft.jpg) no-repeat; height:1912px;}
.bgright{background:url(../../../images/newUI/activity/paidui/bgright.jpg) no-repeat; height:1912px;}
.bgleft2{background:url(../../../images/newUI/activity/paidui/bgleft2.jpg) no-repeat; height:1736px;}
.bgright2{background:url(../../../images/newUI/activity/paidui/bgright2.jpg) no-repeat; height:1736px;}
.bgleft,.bgleft2{width:301px; position:absolute; left:-301px; top:69px;}
.bgright,.bgright2{width:309px; position:absolute; right:-309px; top:69px;}


.topbox{background:url(../../../images/newUI/activity/paidui/topbg.jpg) repeat-x; width:950px; height:69px; position:relative; color:#fff;}
.topbox ul{ position:absolute; top:20px; right:30px;}
.topbox ul li{ line-height:25px; float:left;}
.topbox ul li a{ color:#fff; font-size:12px; margin:0 6px;}
.topbox a.logo{ position:absolute; top:15px; left:15px;}
/*top_end*/
.bg01{background:url(../../../images/newUI/activity/paidui/bg01.jpg) no-repeat; width:950px; height:285px;}
.bg02{background:url(../../../images/newUI/activity/paidui/bg02.jpg) no-repeat; width:950px; height:448px;}
.bg02 .jiarubtn{background:url(../../../images/newUI/activity/paidui/jiarubtn.jpg) no-repeat; width:243px; height:65px; display:inline-block; margin:335px 0 0 170px;}
.bg03{background:url(../../../images/newUI/activity/paidui/bg03.jpg) repeat-x;  width:910px; height:809px; line-height:23px; padding:80px 0 0 40px;}
.bg03 .fl{ float:left; width:600px;}
.bg03 .fl .baomingbox{ margin-top:75px; margin-bottom:75px; padding-bottom:50px;}
.bg03 .fl p{ color:#a5aad5;}
.bg03 .fl .jiacu{ font-weight:bold; color:#A5AAD5;}
.bg03 .fl .blue{ color:#3a80c1}
.bg03 .fl .mtb{ margin:20px 0 20px 0;}
.bg03 .fl .mt30{ margin-top:15px;}

.bg03 .fr{font-family:"微软雅黑"; float:left; width:270px;}
.bg03 .fr .telbox{ color:#d8c188; font-size:16px; margin-top:20px; margin-bottom:155px; line-height:28px; padding-left:57px}
.bg03 .fr .addressbox{ color:#a5aad5; width:220px; padding-left:25px;}
.bg03 .fr .addressbox li{ line-height:21px; margin-bottom:10px;}

.bg03 strong{ color:#3a80c1;}
.bg03 p a{ color:#d8c188; font-weight:normal; text-decoration:underline;}
.bg03 p span{color:#d8c188;}


.bg04{background:url(../../../images/newUI/activity/paidui/bg04.jpg) repeat-x;  width:905px; height:194px; padding:96px 0 0 45px;}
.bg04 a{ width:130px; height:47px; display:inline-block; float:left; margin-right:45px; margin-bottom:20px;}

.footbox{ background:#1b1543; width:100%; padding-top:30px; padding-bottom:35px;}
.footbox .foot{ width:950px; margin:0 auto; text-align:center; color:#a5aad5; line-height:25px; font-size:12px;}
.footbox .foot a{ color:#a5aad5;}
/*底部end*/
/*活动介绍样式开始*/
.hdbg01{background:url(../../../images/newUI/activity/paidui/hdbg01.jpg) no-repeat; width:950px; height:307px;}
.hdbg02{background:url(../../../images/newUI/activity/paidui/hdbg02.jpg) no-repeat; width:842px; height:948px; padding:108px 0 0 108px; }
.hdbg03{background:url(../../../images/newUI/activity/paidui/hdbg03.jpg) no-repeat; width:910px; height:283px; padding:90px 0 0 40px; color:#a5aad5;}
.hdbg02 .fw,.hdbg02 .fw2,.hdbg02 .fw3,.hdbg02 span{font-weight:bold; }
.hdbg02 .fw{color:#8ba8de;}
.hdbg02 .fw2{color:#caaeef;}
.hdbg02 .fw3{color:#beba9b;}
.hdbg02 span{ color:#d8c188;}
.hdbg02 .hdfl{ float:left; width:520px; line-height:165%;}
.hdbg02 .onebox{ color:#8ba8de; width:450px;}
.centerbox strong{ color:#3388d7;}
.hdbg02 .towbox{ color:#caaeef; width:450px; padding:65px 0 65px 0; padding:65px 0 75px 0px \0;}
.hdbg02 .towbox strong{ color:#c000ff;}
.hdbg02 .towbox .zhu{ color:#cc00ff; font-weight:normal;}
.hdbg02 .threebox{ color:#beba9b; width:457px;}
.hdbg02 .threebox strong{ color:#d29e27;}
.hdbg02 .threebox .zhu{ color:#f9ad00; font-weight:normal;}

.hdbg02 .hdfr{ float:left; width:270px;}
.hdbg02 .hdfr .telbox2{color:#d8c188; font-size:16px; margin-top:35px; margin-bottom:175px; line-height:28px; padding-left:60px; font-weight:bold;}
.hdbg02 .hdfr p{ font-size:16px; font-family:"微软雅黑"; color:#a5aad5; width:215px; line-height:25px; margin:0 0 20px 40px;}

.hdbg03 p{line-height:23px;}
.hdbg03 .jiacu{ font-weight:bold;}
.hdbg03 .pl{ padding-left:25px; width:805px;}

/*活动介绍样式end*/
/*下面是弹出框样式*/
.popupfruit .fruitflesh {background: none repeat scroll 0 0 transparent; border: medium none; box-shadow: none;}
.popupfruit .fruitflesh .head {background: url("../../../images/marriagehunting/popbox_head.png") no-repeat scroll 0 0 transparent;}
.popupfruit .fruitflesh .close {background: url("../../../images/marriagehunting/x.png") no-repeat scroll 0 0 transparent;height: 22px;position: absolute;right: 28px;top: 30px; width: 22px;z-index: 2;}
#notice_choice .fruitflesh .body {height: 394px;}
.popupfruit .fruitflesh .body {background: url("../../../images/marriagehunting/popbox_body.png") repeat-y scroll 11px 0 transparent;padding: 0 32px 0 31px; width: 508px;}
.popupfruit .fruitflesh .foot {background: url("../../../images/marriagehunting/popbox_foot.png") no-repeat scroll 0 0 transparent; height: 79px;}
.popupfruit .fruitflesh .head, .popupfruit .fruitflesh .foot{height: 77px;width: 571px;}
/*提交弹出框样式*/
.popupfruit .fruitflesh .body .contentbox{ color:#5a5a51; padding:25px 0 20px 60px;}
.popupfruit .fruitflesh .body .contentbox .form_li{margin-bottom:10px; line-height:25px;}
.popupfruit .fruitflesh .body .contentbox .form_li .w210{ width:210px; height:27px;}
.popupfruit .fruitflesh .body .contentbox .form_li .w95{ width:99px; height:27px; border:1px solid #CCC; line-height:27px;}
.popupfruit .fruitflesh .body .contentbox .form_li .text{border: 1px solid #CCC; width:208px; height:25px; line-height:25px;vertical-align: middle;}
.popupfruit .fruitflesh .body .contentbox span{ color:#ff6600; margin:0 5px;vertical-align: middle;}
.popupfruit .fruitflesh .body .contentbox .form_li label{ vertical-align: middle;}
.popupfruit .fruitflesh .body .contentbox .form_li select{ vertical-align: middle; border: 1px solid #CCC; font-family: Tahoma,Geneva,sans-serif; padding: 3px 2px;}
.popupfruit .fruitflesh .body .info{ color:#0c0939; font-size:24px; line-height:31px; font-family:"微软雅黑"; text-align:center;}
.popupfruit .fruitflesh .body .tijiaobtn{ background:url(../../../images/newUI/activity/paidui/tijiaobtn.jpg) no-repeat transparent; width:171px; height:65px; display:block; text-indent:-999em; overflow:hidden; margin:0 auto;}
/*提交弹出框样式end*/
/*提交成功弹出框样式*/
.popupfruit .fruitflesh .body .notice_fail {background: url("../../../images/marriagehunting/warn.gif") no-repeat scroll 45px 45px transparent;padding:25px 30px 60px 140px;}
.popupfruit .fruitflesh .body h3 {color: #474361; font: 30px/29px "Microsoft Yahei"; padding: 25px 0 10px;}
.popupfruit .fruitflesh .body .ok {background: url("../../../images/marriagehunting/ok.gif") no-repeat scroll 0 0 transparent; display: inline-block; height: 0; margin-top:20px; overflow: hidden; padding-top: 44px; width: 126px;}
.popupfruit .fruitflesh .body .notice_succ { background: url("../../../images/marriagehunting/succ.gif") no-repeat scroll 45px 45px transparent; padding: 25px 30px 50px 140px;}
.popupfruit .fruitflesh .body p{ color:#5a5a51;}
/*20120612*/
.popupfruit .fruitflesh .body .c{ text-align:center; margin-top:15px;}